#photo {
    border: 1px solid;
    margin-top: 19px;
}
.wk-accordion-default{margin-bottom:-10px}.wk-accordion-default
.toggler
{margin-bottom:10px!important;
padding:7px!important;
border:0px solid #555555!important;
background:#222222!important;
background:-moz-linear-gradient(top, #333333 0%, #222222 100%)!important;
background:-webkit-linear-gradient(top, #333333 0%, #222222 100%)!important;
background:-o-linear-gradient(top, #333333 0%, #222222 100%)!important;
border-radius:5px!important;
box-shadow:0 0px 0 #888888 inset!important;
text-shadow:0 0px 0!important;
}


#Kunena {
    color: #555555 !important;
    font-size: 13px !important;
    line-height: 1.333em;
}

*  {
	margin: 0;
	padding: 0; }

#body {
    background-image: url("/images/dots1.png")!important;
	}
	
body {
	color:#FFFFFF;
	font-family:'Lucida Grande',helvetica,verdana,sans-serif,arial;
	font-size:12px;
	background:#4E4D4D; }
	
body.contentpane {
	color:#000000;
	font-family:arial;
	font-size:12px;
	background:#FFFFFF; }
	

/* Normal link */
a  {
	text-decoration: none;
	color:#EE7600; }
a:hover, a:focus  {
	color:#FFFFFF;
	text-decoration:underline; }

 img, fieldset  { border:none; }
 h1  { font-size:18px; color:#FFFFFF; font-family:Arial, Helvetica;margin:0;padding:0;}
 h2  { font-size:16px; color:#FFFFFF; font-family:Arial, Helvetica; font-weight:normal;margin:0;padding:0;}
 h3  { font-size:14px; color:#FFFFFF; font-family:Arial, Helvetica;font-weight:bold;margin:0;padding:0;}
 h4  { font-size:12px; color:#FFFFFF; font-family:Arial, Helvetica;font-weight:bold;margin:0;padding:0;}
 h5  { font-size:10px; color:#FFFFFF; font-family:Arial, Helvetica;margin:0;padding:0;}


/* Small text */
.small, .smalldark, .createdate, .modifydate, .mosimage_caption,
.back_button, .pagenavcounter, .pagenav, .pagenavbar, a.readon  {
	font-size: 0.9em;
}


p  {
    padding:0px; }

ul  {
	list-style: none; }

ul li  {
	padding-left: 15px; }


.s5_backmiddlemiddle_m ul {
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
padding-left:15px;
line-height:21px;
}	


.s5_backmiddlemiddle ul {
list-style-image:none;
list-style-position:outside;
list-style-type:disc;
padding-left:15px;
line-height:21px;
}	

.s5_backmiddlemiddle ul li, .s5_backmiddlemiddle_m ul li {
padding-left: 3px; }

	
ol  {
	margin-top: 5px;
	padding-left: 5px;
	margin-bottom: 5px; }

ol li  {
	margin-left: 15px; }

th  {
	padding: 4px;
	font-weight: bold;
	text-align: left; }

fieldset  {
	border: none; }

fieldset a  {
	font-weight: bold; }


a img  {
	border: none; }

td, div  {
	font-size: 1em; }



/* FORM
--------------------------------------------------------- */
form  {
	margin: 0;
	padding: 0; }

input, select  {
	
	font-size: 12px; }

select, .inputbox  {
	background:transparent;
 }
 


textarea  {
	font-family:Arial;
	font-size:13px;
	padding-left: 2px; }

.inputbox  {
	
	margin-top:5px;
	border: 1px solid #C9C7C7;
	color:#FFFFFF; }

#search_searchword {
	width:180px; }
	
#search_ordering {
	background:#000000;}	
	
.inputbox:hover, .inputbox:focus  {
	border: 1px solid #606060; }

/* JOOMLA STYLE
--------------------------------------------------------- */
#it-lp {position: absolute; top: 0px; left: -5000px;}
#s5_component_wrap ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#s5_component_wrap ul.actions li {
    display: inline;
}
#s5_component_wrap ul.actions a {
    text-decoration: none;
}
#s5_component_wrap .items-more {
    padding-top: 10px;
}
#s5_component_wrap .items-more h3 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
#s5_component_wrap .items-more ol {
    line-height: 1.3em;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 2px;
}
#s5_component_wrap .items-more ol li {
    padding: 2px;
}
#s5_component_wrap .items-more ol li a {
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px 5px 20px;
}
#s5_component_wrap .items-more ol li a:hover, #s5_component_wrap .items-more ol li a:active, #s5_component_wrap .items-more ol li a:focus {
    font-weight: normal;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}
#s5_component_wrap .pagination {
    margin: 10px 0;
    padding: 10px 0 10px 0;
}
#s5_component_wrap .pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#s5_component_wrap .pagination li {
    border: 0 solid #EEEEEE;
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}
#s5_component_wrap .pagenav {
    padding: 2px;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-next, #s5_component_wrap .pagination li.pagination-end, #s5_component_wrap .pagination li.pagination-prev {
    border: 0 none;
}
#s5_component_wrap .pagination li.pagination-start, #s5_component_wrap .pagination li.pagination-start span {
    padding: 0;
}
#s5_component_wrap ul.pagenav li {
    line-height: 2em;
	margin-top: 20px;
}
#s5_component_wrap ul.pagenav li a {
    display: inline;
    text-decoration: none;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 4px;
    margin-top: 4px;
    padding: 4px;
	
	
	
}
#s5_component_wrap ul.pagenav li.pagenav-prev {
    float: left;
	list-style: none outside none;
}
#s5_component_wrap ul.pagenav li.pagenav-next {
    float: right;
	list-style: none outside none;
}

#s5_component_wrap ul.pagenav {
	margin-left:0px;}

#s5_component_wrap .article-info-term {
    display: none;
}


dd.createdby {
   color: #999999;
    font-size: 11px;
    font-style: italic;}
	
dl.article-info dd {
margin-left:0px;
margin-bottom:8px;}

.contentpagetitle {
	color: #FFFFFF;
    font-family: 'Lucida Grande',helvetica,verdana,sans-serif,arial;
    font-size: 15px;
    font-weight: bold;
    line-height: normal;
    padding-bottom: 5px;}

/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}

.cols-2 .column-1
{
        width:46%;
        float:left;
}

.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}

.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%

}
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}

.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.blog-more
{
        padding:10px 5px
}

/* System Messages */

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;margin-left: 4px;
    margin-top: 13px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}


	
/* END JOOMLA STYLE
--------------------------------------------------------- */	
		
	
	
.button:hover, .button:focus {
	color:#FFFFFF;
	border-color:#5F5F5F;
	cursor:pointer;
	border:1px solid #606060; }

.button {
	color:#FFFFFF;
	border:none;
	margin-top:5px;
	margin-bottom:1px;
	background:none;
	border:1px solid #FFFFFF;
	font-size:11px;
	height:21px;
	padding:3px 8px;}


	
/* DEFAULT MENU
----------------------------------------------------------- */

a.mainlevel  {
     display:block;
	 background:url(../images/system/arrow.png) no-repeat center left;
     margin:0pt;
     padding:5px 14px;
	 width:87%;
     text-decoration:none;
	 color:#FFFFFF;
     font-size: 12px;
 }
 
#mainlevel li {
	padding-left:0px;
	padding-right:0px;
}

a.sublevel  {
     display:block;
     font-family: Arial;
     font-size: 8pt;
     padding:3px 3px 3px 14px;
 }
 
a.sublevel:hover {
     text-decoration: underline;
 }

a.mainlevel:hover {
	
	 background:#000000 url(../images/system/arrow.png) no-repeat center left;;
}




/* MISCELLANOUS
----------------------------------------------------------- */

.back_button {
	height:37px;
	padding-top:26px;}


div.back_button a,
div.back_button a:active  {
	margin: -2px 0;
	display: block;
	padding-left:9px;
	height:37px;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	background: none!important;
	text-decoration: none!important; }
	

div.back_button a:hover,
div.back_button a:active  {
	margin: -2px 0;
	display: block;
	height:37px;
	padding-left:9px;
	color:#606060;
	background: none!important;
	text-decoration: none!important; }

#mod_login_password, #mod_login_username  {
	width: 50%; }

#mod_login_password  { 
	width: 80%; }

#mod_login_username  {
	width: 80%; }

#mod_login_remember  {
	border: none;
	background: none; }


/* Clearfix */
.clearfix:after  {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden; }

* html > body .clearfix  {
	width: 100%;
	display: block; }

* html .clearfix  {
	height: 1%; }

/* Firefox Scrollbar Hack*/
html  {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto; }
	
	
/* Typography
--------------------------------------------------------- */	

img.solid {
	border:1px solid #999999;
	margin:5px 0pt 2px 2px;
	padding:1px; }
	
img.dashed {
	border:1px #999999 dashed;
	margin:5px 0pt 2px 2px;
	padding:1px; }

	
.introletter {
	color:#000000;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-style:normal;
	font-weight:normal;
	line-height:30px;
	padding:4px 8px 0pt 0pt; }
	
blockquote {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
	font-style:italic;
	font-weight:normal;
	line-height:1.5;
	padding:6px 45px; }
	


a.readon  {
	float: right;
	padding: 6px 29px 8px 16px;
	display: block;
	font-size:11px;
	color:#FFFFFF;
	margin-top:13px;
	font-weight: normal;
	background: url(../images/s5_seg_readmore.png) no-repeat top center; 
	text-decoration: none; }
	
* html a.readon  {
	float: right;
	padding:2px 15px 4px 16px;
	display: block;
	font-size:11px;
	color:#FFFFFF;
	margin-top:13px;
	font-weight: normal;
	border:1px solid #FFFFFF;
	background:transparent; 
	text-decoration: none; }

a.readon:hover, a.readon:active, a.readon:focus  {
    color:#999999;	
	text-decoration:none;}

	
/* Layout
--------------------------------------------------------- */

#s5_aboveheader {
	width:100%;
	height:57px;
	background: url(../images/s5_seg_topshadow.png) repeat-x bottom;} 	
	
	#s5_topleft {
		padding-top:18px;
		float:left;}
		
	#s5_topright {
		padding-top:18px;
		float:right;}
	
	
#s5_logo {
	height:172px;
	width:500px;
	margin-top:8px;
	float:left;
	background: url(/images/logo-moto.jpg) no-repeat scroll 6pt 0; }
		
#s5_banner {
	height:63px;
	width:475px;
	margin-top:8px;
	float:right; }	
	
#s5_register {
	cursor:pointer;
	left:82%;
	position:absolute;}	
	
	#s5_registerleft {
		float:left;
		height:24px;
		width:12px;
		background: url(../images/s5_seg_leftbutton.png) no-repeat; }

	#s5_registermiddle{
		float:left;
		line-height:19px;
		height:24px;
		padding-left:2px;
		padding-right:2px;
		background: url(../images/s5_seg_middlebutton.png) repeat-x; }
			
		
	#s5_registerright {
		float:left;
		height:24px;
		width:12px;
		background: url(../images/s5_seg_rightbutton.png) no-repeat; }
		
#s5_menuwrap {
	height:64px;
	margin-bottom:14px;
	margin-top:4px;}	
	
#s5_menu {
	height:64px;
	margin-bottom:14px;
	margin-top:4px;}
	
	#s5_leftmenu {
		height:64px;
		width:13px;
		float:left;
		background: url(../images/s5_seg_leftmenu.png) no-repeat; }
		
	#s5_middlemenu {
		height:64px;
		float:left;
		background: url(../images/s5_seg_middlemenu.png) repeat-x; }
		
	#s5_rightmenu {
		height:64px;
		width:13px;
		float:left;
		background: url(../images/s5_seg_rightmenu.png) no-repeat; }	

#s5_search {
	float:right;
	height:27px;
	cursor:pointer;
	margin-top:-68px;
	position:relative;
	width:28px;
	background: url(../images/s5_seg_searchicon.png) no-repeat right top; }	
	
	#s5_searchbox {
		position:relative;
		width:207px;
		height:31px;
		display:none;
		z-index:7;
		margin-left:-170px;
		top:19px;
		background: url(../images/s5_seg_search.png) no-repeat; }
		
	#s5_search #mod-search-searchword {
		background:transparent none repeat scroll 0 0;
		border: none;
		padding-left:9px;}
		
.s5_backtopleft {
	height:27px;
	width:12px;
	float:left;
	background: url(../images/s5_seg_backleft.png) no-repeat; }	
	
.s5_backtopmiddle {
	height:27px;
	float:left;
	background: url(../images/s5_seg_backmiddle.png) repeat-x; }	
	
.s5_backtopmiddle_l {
	height:27px;
	float:left;
	background: url(../images/s5_seg_backmiddle.png) repeat-x; }	

.s5_backtopmiddle_m {
	height:27px;
	float:left;
	background: url(../images/s5_seg_backmiddle.png) repeat-x; }	
			
.s5_backtopmiddle_r {
	height:27px;
	float:left;
	background: url(../images/s5_seg_backmiddle.png) repeat-x; }	
		
.s5_backtopright {
	height:27px;
	width:12px;
	float:left;
	background: url(../images/s5_seg_backright.png) no-repeat; }	
		
		
	.s5_backmiddleleft {
		background: url(../images/s5_seg_backshadowleft.png) repeat-y left; }	
		
	.s5_backmiddleleft_m {
		background: url(../images/s5_seg_backshadowleft.png) repeat-y left; }	

	.s5_backmiddleleft_l {
		background: url(../images/s5_seg_backshadowleft.png) repeat-y left; }		
		
	.s5_backmiddleleft_r {
		background: url(../images/s5_seg_backshadowleft.png) repeat-y left; }		
			
		
	.s5_backmiddlemiddle {
		background:transparent url(../images/s5_seg_backrepeat.png) repeat;
		margin-right:6px;
		margin-left:6px;}
		
		.s5_backmiddlemiddle h3 {
			padding-bottom:7px;}

	.s5_backmiddlemiddle_l  {
		background:transparent url(../images/s5_seg_backrepeat.png) repeat;
		margin-right:6px;
		margin-left:6px;
		padding-left:6px;
		padding-right:6px;}
		
	.s5_backmiddlemiddle_m  {
		background:transparent url(../images/s5_seg_backrepeat.png) repeat;
		margin-right:6px;
		margin-left:6px;
		padding-left:6px;
		padding-right:6px;}
		
	.s5_backmiddlemiddle_r  {
		background:transparent url(../images/s5_seg_backrepeat.png) repeat;
		margin-right:6px;
		margin-left:6px;
		padding-left:6px;
		padding-right:6px;}
	
	.s5_backmiddleright {
		background: url(../images/s5_seg_backshadowright.png) repeat-y right; }	
		
	.s5_backmiddleright_l {
		background: url(../images/s5_seg_backshadowright.png) repeat-y right; }	
		
	.s5_backmiddleright_m {
		background: url(../images/s5_seg_backshadowright.png) repeat-y right; }	

	.s5_backmiddleright_r {
		background: url(../images/s5_seg_backshadowright.png) repeat-y right; }	
	
		
	#s5_leftcolumn {
		float:left;}
		
		#s5_leftcolumn h3 {
			padding-bottom:12px;}
		
	#s5_mainbodywrap {
		float:left;}
		
	#s5_rightcolumn {
		float:left;}	
		
		#s5_rightcolumn h3 {
			padding-bottom:12px;}
			
			
	#s5_rightcolumn div.module, #s5_leftcolumn div.module {
		padding-bottom:27px;
		}
	
#s5_positions {
	width:100%; }
	
	#s5_positions h3 {
		color:#FFFFFF;}
		
			#s5_user1_100 {
				padding-bottom:25px;
				float:left;
				width:100%;}
				
			#s5_user2_100 {
				padding-bottom:25px;
				float:left;
				width:100%;}
			
			
			#s5_user1_50 {
				padding-bottom:25px;
				float:left;
				width:49%;}
				
			#s5_user2_50 {
				padding-bottom:25px;
				float:left;
				width:49%;}
	

.s5_backbottomleft {	
	height:12px;
	width:12px;
	float:left;
	background: url(../images/s5_seg_backbottomleft.png) no-repeat; }	
	
.s5_backbottommiddle {	
	height:12px;
	float:left;
	background: url(../images/s5_seg_backbottommiddle.png) repeat-x; }	
	
.s5_backbottommiddle_l {	
	height:12px;
	float:left;
	background: url(../images/s5_seg_backbottommiddle.png) repeat-x; }	
		
.s5_backbottommiddle_m {	
	height:12px;
	float:left;
	background: url(../images/s5_seg_backbottommiddle.png) repeat-x; }	
	
.s5_backbottommiddle_r {	
	height:12px;
	float:left;
	background: url(../images/s5_seg_backbottommiddle.png) repeat-x; }	
	
	
.s5_backbottomright {	
	height:12px;
	width:12px;
	float:left;
	background: url(../images/s5_seg_backbottomright.png) no-repeat; }	
	
	
	
	#s5_advert1_33 {
			float:left;
			padding-left:4px;
			width:33%;
			padding-bottom:2px; }
			
		#s5_advert2_33 {
			float:left;
			width:33%;
			padding-bottom:2px;}
		
		#s5_advert3_33 {
			float:left;
			width:33%;
			padding-bottom:2px;}
			
			#s5_advert1_50 {
				float:left;
				padding-left:8px;
				width:49.1%;
				padding-bottom:2px; }
				
			#s5_advert2_50 {
				float:left;
				padding-left:8px;
				width:49.1%;
				padding-bottom:2px;}
			
			#s5_advert3_50 {
				float:left;
				width:49.1%;
				padding-left:8px;
				padding-bottom:2px;}
				
				
				#s5_advert1_100 {
					padding-left:5px;
					width:98%;
					padding-bottom:2px; }
					
				#s5_advert2_100 {
					float:left;
					padding-left:5px;
					width:98%;
					padding-bottom:2px;}
				
				#s5_advert3_100 {
					float:left;
					padding-left:5px;
					width:98%;
					padding-bottom:2px;}
		
		
	#s5_user3_20{
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }
		
	#s5_user4_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }
		
	#s5_user5_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }
			
	#s5_user6_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }		
			
	#s5_user7_20 {
		float:left;
		width:17.5%;
		margin:6px;
		padding:4px; }		

		
					
		
		#s5_user3_25{
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }
			
		#s5_user4_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }
			
		#s5_user5_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }
			
		#s5_user6_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }		
			
		#s5_user7_25 {
			float:left;
			width:22.5%;
			margin:6px;
			padding:4px; }	

			
			#s5_user3_33{
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px; }
				
			#s5_user4_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px; }
				
			#s5_user5_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px; }
				
			#s5_user6_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px; }	
				
			#s5_user7_33 {
				float:left;
				width:30.9%;
				margin:6px;
				padding:4px; }	
				
				
				
				#s5_user3_50{
					float:left;
					width:47%;
					margin-left:6px; }
					
				#s5_user4_50 {
					float:left;
					width:47%;
					margin-left:6px; }
					
				#s5_user5_50 {
					float:left;
					width:47%;
					margin-left:6px;}
					
				#s5_user6_50 {
					float:left;
					width:47%;
					margin-left:6px; }	
					
				#s5_user7_50 {
					float:left;
					width:47%;
					margin-left:6px;}	
					
					
					#s5_user3_100{
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%; }
						
					#s5_user4_100 {
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%; }
						
					#s5_user5_100 {
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%;}
						
					#s5_user6_100 {
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%;}

					#s5_user7_100 {
						float:left;
						margin-left:6px;
						padding-top:4px;
						width:100%;}		
		
#s5_footerleft {	
	height:119px;
	width:12px;
	float:left;
	background: url(../images/s5_seg_footerleft.png) no-repeat; }	
	
#s5_footermiddle {	
	height:119px;
	padding-top:17px;
	float:left;
	background: url(../images/s5_seg_footermiddle.png) repeat-x; }		
	
#s5_footerright {	
	height:119px;
	width:12px;
	float:left;
	background: url(../images/s5_seg_footerright.png) no-repeat; }	
	
#s5_footerleft2 {
	float:left;
	width:50%;}

#s5_footerright2 {
	float:right;
	width:40%;}
	
	#s5_footerright2 a{
		color:#FFFFFF;}
		

/*  Top Menu - "cpanel" module, menu must be "flat list", class suffix "-top"  */

#s5_topright a.mainlevel {
	background:none;}

#s5_topright h3 {
	padding-bottom:7px;
	font-size:13px; }

#s5_topright ul {
	color:#FFFFFF;
	display:block;
	font-style:normal;
	font-weight:normal;
	float:right;
	line-height:10px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	}
#s5_topright ul li {
	color:#FFFFFF;
	display:block;
	height:14px;
	float:left;
	line-height:14px;
	margin-right:0px;
	font-size:12px;
	overflow:hidden;
	padding-bottom:6px;
	padding-left:1px;
	}
#s5_topright li a {
	color:#FFFFFF;
	background:none;
	display:block;
	padding:0px 9px;
	border-right:1px solid #CCCCCC;
	text-decoration:none;
	}

#s5_topright li a.mainlevel {
	background:none;}
	
#s5_topright ul li a:hover {
	text-decoration:underline;
	}	
		
		
		
	
/*  Bottom Menu - "bottom" module, menu must be "flat list", class suffix "-bottom"  */

#s5_footermiddle a.mainlevel {
	background:none;}

#s5_footermiddle h3 {
	padding-bottom:7px;
	font-size:13px; }

#s5_footermiddle ul {
	color:#FFFFFF;
	display:block;
	font-style:normal;
	font-weight:normal;
	line-height:10px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	}
#s5_footermiddle ul li {
	color:#FFFFFF;
	display:block;
	height:14px;
	float:left;
	line-height:14px;
	margin-right:0px;
	font-size:12px;
	overflow:hidden;
	padding-bottom:6px;
	padding-left:1px;
	}
#s5_footermiddle li a {
	color:#FFFFFF;
	background:none;
	display:block;
	padding:0px 9px;
	border-right:1px solid #CCCCCC;
	text-decoration:none;
	}

#s5_footermiddle li a.mainlevel {
	background:none;}
	
#s5_footercenter ul li a:hover {
	text-decoration:underline;
	}	

	
	
	

/* ++++++++++++++  1.6 Add-Ons  ++++++++++++++ */


#s5_modmiddle ul.actions {
    margin: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}
#s5_modmiddle ul.actions li {
    display: inline;
}
#s5_modmiddle ul.actions a {
    text-decoration: none;
}
#s5_modmiddle .items-more {
    padding-top: 10px;
}
#s5_modmiddle .items-more h3 {
    font-size: 1.4em;
    font-weight: normal;
    margin: 0;
    padding: 5px;
}
#s5_modmiddle .items-more ol {
    line-height: 1.3em;
    list-style-type: none;
    margin: 0;
    padding: 10px 0 10px 2px;
}
#s5_modmiddle .items-more ol li {
    padding: 2px;
}
#s5_modmiddle .items-more ol li a {
    display: inline;
    font-weight: normal;
    margin: 0;
    padding: 5px 5px 5px 20px;
}
#s5_modmiddle .items-more ol li a:hover, #s5_modmiddle .items-more ol li a:active, #s5_modmiddle .items-more ol li a:focus {
    font-weight: normal;
    padding: 5px 5px 5px 20px;
    text-decoration: none;
}
#s5_modmiddle .pagination {
    margin: 10px 0;
    padding: 10px 0 10px 0;
}
#s5_modmiddle .pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
}
#s5_modmiddle .pagination li {
    display: inline;
    margin: 0 2px;
    padding: 2px 5px;
    text-align: left;
}
#s5_modmiddle .pagenav {
    padding: 2px;
}
#s5_modmiddle .pagination li.pagination-start, #s5_modmiddle .pagination li.pagination-next, #s5_modmiddle .pagination li.pagination-end, #s5_modmiddle .pagination li.pagination-prev {
    border: 0 none;
}
#s5_modmiddle .pagination li.pagination-start, #s5_modmiddle .pagination li.pagination-start span {
    padding: 0;
}
#s5_modmiddle ul.pagenav li {
    line-height: 2em;
}
#s5_modmiddle ul.pagenav li a {
    display: inline;
    padding: 6px;
    text-decoration: none;
}
#s5_modmiddle ul.pagenav li.pagenav-prev {
    float: left;
	list-style: none outside none;
}
#s5_modmiddle ul.pagenav li.pagenav-next {
    float: right;
	list-style: none outside none;
}

#s5_modmiddle ul.pagenav {
	margin-left:0px;}

#s5_modmiddle .article-info-term {
    display: none;
}


/* ++++++++++++++  blog  ++++++++++++++ */

.cols-1
{
display: block;
float: none !important;
margin: 0 !important;
}

.cols-2 .column-1
{
width:46%;
float:left;
}

.cols-2 .column-2
{
width:46%;
float:right;
margin:0;
}

.cols-3 .column-1
{
float:left;
width:29%;
padding:0px;
margin-right:4%;

}
.cols-3 .column-2
{
float:left;
width:29%;
margin-left:0;
padding:0px 5px;
}
.cols-3 .column-3
{
float:right;
width:29%;
padding:0px 5px;
}

.items-row
{
overflow:hidden;
margin-bottom:10px !important;
}

.column-1,
.column-2,
.column-3
{
padding:10px 5px
}

.column-2
{
width:55%;
margin-left:40%;
}

.column-3
{
width:30%;
}

.blog-more
{
padding:10px 5px;
}

.menusitemap {
margin-bottom:10px;
}


.article-info {
margin-bottom:10px;
}

.login-fields label {
width:14%;
float:left;
}

.login-fields input {
margin-bottom:10px;
}

.blog .category-desc
{
padding:0 5px;
margin:10px 0 25px;
}

.blog .cat-children .category-desc
{
padding:0 0px;
margin:10px 0 25px;
}


ul.subcategories
{
margin:20px 20px 20px 10px;
}

.categories-list ul
{
margin:0px 0 0 20px;
padding:0px;
}

.categories-list ul li
{
padding: 5px;
}

.categories-list ul ul
{
margin-left:15px;
}

.category-desc
{
line-height:1.7em;
margin:10px 0;
padding-left:0px;
}

.small
{
font-size:0.85em;
margin:0 0 20px;
}

.image-left
{
float:left;
margin:0 15px 5px 0;
}

.image-right
{
float:right;
margin:0 0 5px 15px;
}

.archive
{
padding:0 5px;
}

.archive form
{
padding:0 5px;
}

ul#archive-items
{
margin:20px 0 20px 0px;
list-style-type:none;
padding:0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
padding:10px 0;
margin:10px 0;
}

/* ++++++++++++++  columns  ++++++++++++++ */

.cols-4 .column-1
{
width:23%;
float:left
}

.cols-4 .column-2
{
width:23%;
margin-left:1%;
float:left;
}

.cols-4 .column-3
{
width:23%;
margin-left:1%;
float:left
}

.cols-4 .column-4
{
width:23%;
margin-left:0;
float:right
}

.search label {
display:none;
}

.article_separator {
	display: block;
	padding-bottom:10px;
	height: 15px; }	